RubyGems Navigation menu

jdbc-jtds 1.2.8

Install this gem `require 'jdbc/jtds'` and invoke `Jdbc::JDTS.load_driver` within JRuby to load the driver.

版本列表:

  1. 1.3.1 - August 29, 2013 (305.5 KB)
  2. 1.3.0.1 - January 23, 2013 (304.0 KB)
  3. 1.3.0 - April 21, 2010 (303.0 KB)
  4. 1.2.8 - August 24, 2013 (290.0 KB)
  5. 1.2.7 - January 23, 2013 (292.0 KB)
顯示所有版本(共 7)

作者:

  • Nick Sieger, Ola Bini and JRuby contributors

擁有者:

526d60de6472502bb570a9df2842b33bEe85853909657f47c8a68e8a9bc7d992Caa2df9372ffa0a9e95b2bab1e8fea34

SHA 256 checksum:

f2c3c683643b957991a78fe16f18f28ae8fa625cdcc1ea7a6f1497f6806baa00

總下載次數 80,582

這個版本 3,736

Gemfile:
= Copy to clipboard Copied!

安裝:
=

Licenses:

N/A

Required Ruby Version: None

相關連結: